* {
    margin: 0;
    padding: 0;
}

body {
    background: #F7F7F7;
}

[v-cloak] {
    display: none !important;
}

.flex-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

img {
    width: 100%;
    height: 100%;
}

.wrap {
    width: 100%;
    min-height: 17.34rem;
    position: relative;
}

header {
    width: 100%;
    height: 0.79rem;
    background: linear-gradient(90deg, #CC9BFC, #695BEF);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 0.3rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
}

.icon-fanhui {
    display: inline-block;
    position: absolute;
    left: 0.31rem;
    font-size: 0.3rem;
}

nav {
    width: 100%;
    height: 3.06rem;
}

.swiper-container {
    width: 100%;
    height: 3.06rem;
}

.swiper-wrapper .swiper-slide {
    width: 100%;
    height: 3.06rem;
}

.swiper-wrapper .swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%
}

.swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
}

.box {
    width: 100%;
    min-height: 4.2rem;
    background: #fff;
    margin-bottom: 0.24rem;
}

.box h2 {
    width: 100%;
    height: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box h2 .left, .box h2 .right {
    width: 1.52rem;
    height: 0.01rem;
    background: #D1D1EB;
}

.box h2 .title {
    font-size: 0.3rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #BF03FC;
    margin: 0 0.2rem;
}

.box .list {
    width: 100%;
    /* box-sizing: border-box; */
    /* padding: 0 0.4rem; */
    display: flex;
    flex-wrap: wrap;
}

.box .list div {
    margin: 0.2rem 0 0 0;
    width: 1.875rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.box .list div a{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.box .list div img {
    width: 1.12rem;
    height: 1.12rem;
    border-radius: 0.15rem;
}

.box .list div p {
    font-size: 0.24rem;
    font-family: PingFang SC;
    font-weight: 400;
    color: #000000;
    line-height: 0.24rem;
    margin: 0.15rem;
    text-align: center;
}

.box2 {
    width: 100%;
    min-height: 4.2rem;
    background: #fff;
    margin-bottom: 0.24rem;
}

.box2 h2 {
    width: 100%;
    height: 0.86rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box2 h2 .left, .box2 h2 .right {
    width: 1.52rem;
    height: 0.01rem;
    background: #D1D1EB;
}

.box2 h2 .title {
    font-size: 0.3rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #BF03FC;
    margin: 0 0.2rem;
}

.box2 .typeList {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.36rem 0.1rem 0.4rem;
}

.box2 .typeList .menu {
    width: 6.74rem;
    position: relative;
    margin: 0.1rem 0;
}

.box2 .typeList .menu .icon {
    position: absolute;
    width: 1.38rem;
    height: 0.61rem;
    background: linear-gradient(0deg, #FFAF32, #FFDA00);
    box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0.26);
    border-radius: 0.1rem;
    top: 0.96rem;
    right: 0.2rem;
    font-size: 0.32rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    line-height: 0.61rem;
}

.box2 .typeList .menu>a {
    display: inline-block;
    width: 6.74rem;
    height: 1.77rem;
    position: relative;
}

.box2 .typeList .menu>a img {
    border-radius: 0.15rem;
}

.box2 .typeList .menu ul {
    width: 6.74rem;
    display: none;
}

.box2 .typeList .menu li {
    width: 6.74rem;
    height: 1.77rem;
    margin: 0.1rem 0;
}

.box2 .typeList .menu li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}

.box2 .typeList .menu li .li-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

.box2 .typeList .menu li .li-info {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}

.box2 .typeList .menu li .li-info img {
    width: 1.12rem;
    height: 1.12rem;
    position: absolute;
    left: 0.51rem;
    top: 50%;
    transform: translateY(-50%);
}

.box2 .typeList .menu li .li-info span {
    position: absolute;
    left: 2.87rem;
    font-size: 0.5rem;
    font-family: PingFang SC;
    font-weight: 600;
    color: #301601;
    top: 50%;
    transform: translateY(-50%);
}

/* .box2 .typeList .menu li a img{
    border-radius: 0.15rem;
} */